{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 14402,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 5,
   "stat.fallOneCm" : 1911500,
   "stat.flyOneCm" : 21211596,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4890385,
   "stat.swimOneCm" : 74856,
   "stat.walkOneCm" : 1743753
}
